注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

独木人生

感悟生命

 
 
 

日志

 
 

Feisty AMD64安装Fluent6.3  

2007-09-30 12:14:45|  分类: fluent |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
原来在feisty AMD64上安装过Fluent的64位版本6.3。当时先装的64位版本6.2,错误解决后再安的6.3,没有什么问题。现在是直接就装的6.3,跟以前的安装文件相同。

出错信息1:

缺少stdlibc++.so.5

--> 应该是缺少stdlibc++5,系统默认安装的stdlibc++6。

解决之道:

sudo apt-get install stdlibc++5

这样fluent可以启动了,看到Ansys的启动画面 ,但是无法使用。

出错信息2:

libc的字样,具体的就不给了。


解决之道:

sudo apt-get install libc6-i386

至此,Fluent正常启动,可以进行计算了。




  评论这张
 
阅读(231)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017